.version.editing /* version checker */
{
	color: #000005;
	background-color: #8E8CF0;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1030px;
	min-height: 799.3893839200775px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -186px;
	padding-bottom: 9px;
	width: 0.01px;
}

#pu115
{
	width: 0.01px;
	margin-left: -36px;
}

#u115
{
	z-index: 2;
	width: 1031px;
	margin-right: -10000px;
	left: 36px;
}

#u165
{
	z-index: 4;
	width: 217px;
	margin-right: -10000px;
	margin-top: 174px;
}

#u129
{
	z-index: 8;
	width: 155px;
	margin-right: -10000px;
	margin-top: 187px;
	left: 518px;
}

#u135
{
	z-index: 10;
	width: 137px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 671px;
}

#u140
{
	z-index: 12;
	width: 198px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 321px;
}

#u145
{
	z-index: 14;
	width: 107px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 214px;
}

#u150
{
	z-index: 16;
	width: 178px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 808px;
}

#u177
{
	z-index: 18;
	width: 79px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 987px;
}

#buttonu1202
{
	z-index: 20;
	width: 195px;
	border-color: #787878;
	background-color: #662D91;
	border-radius: 10px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 819px;
	left: 56px;
}

#u1204-4
{
	z-index: 21;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 43px;
}

#buttonu1202:hover #u1204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#buttonu1202:hover #u1204-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1203
{
	z-index: 25;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 26px;
}

#buttonu1202:hover #u1203
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#buttonu1205
{
	z-index: 26;
	width: 195px;
	border-color: #787878;
	background-color: #662D91;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 819px;
	left: 255px;
}

#u1207-4
{
	z-index: 27;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 43px;
}

#buttonu1205:hover #u1207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 12px -10000px 0px 0px;
}

#buttonu1205:hover #u1207-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1206
{
	z-index: 31;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 26px;
}

#buttonu1205:hover #u1206
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#buttonu1208
{
	z-index: 32;
	width: 195px;
	border-color: #787878;
	background-color: #662D91;
	border-radius: 10px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 819px;
	left: 454px;
}

#u1210-4
{
	z-index: 33;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 43px;
}

#buttonu1208:hover #u1210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1208.ButtonSelected #u1210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1208:hover #u1210-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1209
{
	z-index: 37;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 26px;
}

#buttonu1208:hover #u1209
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#buttonu1211
{
	z-index: 38;
	width: 195px;
	border-color: #787878;
	background-color: #662D91;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 819px;
	left: 652px;
}

#u1212-4
{
	z-index: 39;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 43px;
}

#buttonu1205.ButtonSelected #u1207-4,#buttonu1211:hover #u1212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 12px -10000px 0px 0px;
}

#buttonu1211.ButtonSelected #u1212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 12px -10000px 0px 0px;
}

#buttonu1211:hover #u1212-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1213
{
	z-index: 43;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 26px;
}

#buttonu1211:hover #u1213
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#buttonu1214
{
	z-index: 44;
	width: 195px;
	border-color: #787878;
	background-color: #662D91;
	border-radius: 10px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 819px;
	left: 851px;
}

#buttonu1202:hover,#buttonu1205:hover,#buttonu1208:hover,#buttonu1211:hover,#buttonu1214:hover
{
	background-color: #545454;
	width: 195px;
	min-height: 0px;
	margin: 819px -10000px 0px 0px;
}

#u1215-4
{
	z-index: 45;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 43px;
}

#buttonu1202.ButtonSelected #u1204-4,#buttonu1214:hover #u1215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#buttonu1214.ButtonSelected #u1215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#buttonu1214:hover #u1215-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1202.ButtonSelected #u1204-4 p,#buttonu1205.ButtonSelected #u1207-4 p,#buttonu1208.ButtonSelected #u1210-4 p,#buttonu1211.ButtonSelected #u1212-4 p,#buttonu1214.ButtonSelected #u1215-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1216
{
	z-index: 49;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 26px;
}

#buttonu1214:hover #u1216
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#buttonu1202.ButtonSelected #u1203,#buttonu1205.ButtonSelected #u1206,#buttonu1208.ButtonSelected #u1209,#buttonu1211.ButtonSelected #u1213,#buttonu1214.ButtonSelected #u1216
{
	background-color: #545454;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#u1217-10
{
	z-index: 50;
	width: 990px;
	background-color: transparent;
	color: #662D91;
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
	left: 56px;
}

#u170
{
	z-index: 6;
	width: 1031px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 1030px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

